Error in build of Pulpissimo RTL platform
#2
(02-09-2019, 01:17 PM)idoraz Wrote: Hello,

We installed the SDK and the toolchain on our Linux server and have QuestaSim-64 v10.0c
 installed.
Questasim10.0c is quite old (AFAIK 2010 or 2011), there is a chance that it might not recognize some of the SystemVerilog constructs.. Is there a reason, why you are using such an old version? Then again, this might not necessarily be the reason.
Visit pulp-platform.org and follow us on twitter @pulp_platform
Reply


Messages In This Thread
RE: Error in build of Pulpissimo RTL platform - by kgf - 02-09-2019, 02:28 PM

Forum Jump: